uuid: 566c8099-f15e-4c72-96e8-d0d47cea98f0
langcode: en
status: true
dependencies:
  config:
    - field.field.node.webform.body
    - field.field.node.webform.webform
    - node.type.webform
  module:
    - text
    - user
    - webform
_core:
  default_config_hash: 3r1i0UMUbeNHhvmiqHDYznoS4G9XR1jq6lQ49r80lDE
id: node.webform.default
targetEntityType: node
bundle: webform
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 101
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
  webform:
    weight: 102
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: webform_entity_reference_entity_view
    region: content
hidden: {  }
